document.write('<!-- Template ID = 11304 Template Name = Banner Flash (Custom Creative) -->\n<!-- Template Id = 1 Template Name = Banner Creative (Flash) -->\n<!-- Copyright 2002 DoubleClick Inc., All rights reserved. --><script src=\"http://s0.2mdn.net/879366/flashwrite_1_2.js\"><\/script>');document.write('\n');
 
var dcswf = "http://s0.2mdn.net/2792918/FRPO_071510_120x60.swf"; 
var dcgif = "http://s0.2mdn.net/2792918/FRPO_071510_120x60.jpg"; 
var advurl = "http://ad.doubleclick.net/click%3Bh%3Dv8/3acc/3/0/%2a/l%3B237105685%3B0-0%3B0%3B22066331%3B6-120/60%3B37595727/37613605/1%3B%3B%7Eaopt%3D2/1/8/2%3B%7Esscs%3D%3fhttp://www.crbprogram.org";
var dcadvurl = escape(advurl);
var dccreativewidth = "120";
var dccreativeheight = "60";
var dcwmode = "opaque";
var dcbgcolor = "";
var dcallowscriptaccess = "never";

var MM_contentVersion = 6;
var plugin = (navigator.mimeTypes && navigator.mimeTypes["application/x-shockwave-flash"]) ? navigator.mimeTypes["application/x-shockwave-flash"].enabledPlugin : 0;
if ( plugin ) {
		var words = navigator.plugins["Shockwave Flash"].description.split(" ");
	    for (var i = 0; i < words.length; ++i)
	    {
		if (isNaN(parseInt(words[i])))
		continue;
		var MM_PluginVersion = words[i]; 
	    }
	var MM_FlashCanPlay = MM_PluginVersion >= MM_contentVersion;
}
else if (navigator.userAgent && navigator.userAgent.indexOf("MSIE")>=0 
   && (navigator.appVersion.indexOf("Win") != -1)) {
	document.write('<SCR' + 'IPT LANGUAGE=VBScript\> \n'); //FS hide this from IE4.5 Mac by splitting the tag
	document.write('on error resume next \n');
	document.write('MM_FlashCanPlay = ( IsObject(CreateObject("ShockwaveFlash.ShockwaveFlash." & MM_contentVersion)))\n');
	document.write('</SCR' + 'IPT\> \n');
}
if ( MM_FlashCanPlay ) {
 adcode = '<OBJECT classid="clsid:D27CDB6E-AE6D-11cf-96B8-444553540000"'+
  ' ID=FLASH_AD WIDTH="'+ dccreativewidth +'" HEIGHT="'+ dccreativeheight +'">'+
  '<PARAM NAME=movie VALUE="' + dcswf + '"><param name="flashvars" value="clickTag='+ dcadvurl +'"><PARAM NAME=quality VALUE=high><PARAM NAME=bgcolor VALUE=#'+ dcbgcolor +'><PARAM NAME=wmode VALUE='+ dcwmode +'><PARAM NAME="AllowScriptAccess" VALUE="'+dcallowscriptaccess+'">'+
  '<EMBED src="' + dcswf + '?clickTag='+ dcadvurl +'" quality=high wmode='+dcwmode+
  ' swLiveConnect=TRUE WIDTH="'+ dccreativewidth +'" HEIGHT="'+ dccreativeheight +'" bgcolor=#'+ dcbgcolor+
  ' TYPE="application/x-shockwave-flash" AllowScriptAccess="'+dcallowscriptaccess+'"></EMBED></OBJECT>';
if(('j'!="j")&&(typeof dclkFlashWrite!="undefined")){dclkFlashWrite(adcode);}else{document.write(adcode);}
} else {
 document.write('<A TARGET="_blank" HREF="http://ad.doubleclick.net/click%3Bh%3Dv8/3acc/3/0/%2a/l%3B237105685%3B0-0%3B0%3B22066331%3B6-120/60%3B37595727/37613605/1%3B%3B%7Eaopt%3D2/1/8/2%3B%7Esscs%3D%3fhttp://www.crbprogram.org"><IMG SRC="' + dcgif + '" alt="" BORDER=0></A>');
}
//-->

document.write('<NOSCRIPT><A TARGET=\"_blank\" HREF=\"http://ad.doubleclick.net/click%3Bh%3Dv8/3acc/3/0/%2a/l%3B237105685%3B0-0%3B0%3B22066331%3B6-120/60%3B37595727/37613605/1%3B%3B%7Eaopt%3D2/1/8/2%3B%7Esscs%3D%3fhttp://www.crbprogram.org\"><IMG SRC=\"http://s0.2mdn.net/2792918/FRPO_071510_120x60.jpg\" alt=\"\" BORDER=0></A></NOSCRIPT>');
